---
notes: |
  Munkatársnak küldés amint új feladat lett létrehozva a rendszerben.
subject: |
  Új feladat riasztás
body: |
  <h2>Szia %{recipient.name}!</h2>
  Új jött létre: <a href="%{task.staff_link}">#%{task.number}</a>
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Osztály</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Ha meg akarod tekinteni a jegyed, vagy válaszolni szeretnél rá, kérlek <a
  href="%{task.staff_link}">jelentkezz be</a> a támogató rendszerbe</div>
  <em style="font-size: small">Üdvözlettel: Customer Support System</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
